Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1490 - bootp not working with 2.2 kernel and 2.2kernel update rpms
Summary: bootp not working with 2.2 kernel and 2.2kernel update rpms
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 5.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-12 07:10 UTC by duncan
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-18 21:42:54 UTC


Attachments (Terms of Use)

Description duncan 1999-03-12 07:10:50 UTC
Hi,
  /sbin/ifup was modified at the bootp section, to not enter
the netmask, etc because it caused 2.2 kernels to die. Well,
machines that are set to get their network settings using
bootp (specifically used /sbin/bootpc) do not work because
bootpc and kernel 2.2 fail to interoperate. I know that this
is not specifically a redhat issue, but am very interested
to see if you can suggest anything. (I am building a large
128 node Beowulf using RedHat and it would be really handy
if this worked!).

Thanks, Duncan.

Comment 1 Preston Brown 1999-03-18 21:42:59 UTC
duncan -- we now supply pump, a dhcp/bootp client daemon, to handle
these things with 2.2 kernels. See RawHide or the Red Hat Starbuck
beta.


Note You need to log in before you can comment on or make changes to this bug.